@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart224/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart224/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart224/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart224/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart224/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;}
#header.on {background:#ffffff}
#header .logo h1 {width:100%;margin:0;padding:0 60px 0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;text-align:left}
#header .logo h1 img {width:auto;max-width:200px;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#091857}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header .logo #toggle_right.on:before {color:#1a78da}

.header_form {position:absolute;top:0;right:45px;}
.header_form .btn_header_form {height:50px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#091857;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:9998;border-bottom:1px solid #000;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#3d3d3d;outline:none;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#000000;text-align:center;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#1a78da}
.header_form.on .search_p {display:block}

#container {padding-top:50px;}
#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0}
#sub_view #container .contents_wrap .contents {padding:20px 0}

#footer {overflow:hidden;position:relative;border-top:1px solid #3d3d3d;background:#222222}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#1a78da;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb {border-bottom:1px solid #3d3d3d}
#footer .fnb ul {display:table;table-layout:fixed;width:100%;margin:0;padding:0;list-style:none;font-size:0}
#footer .fnb ul li {display:table-cell;border-left:1px solid #3d3d3d}
#footer .fnb ul li a {display:block;height:40px;line-height:40px;padding:0 15px;font-size:13px;font-weight:bold;color:#fff;text-align:center;white-space:nowrap;letter-spacing:-.03em}
#footer .fnb ul li a:hover {color:#1a78da;transition:all .2s ease-out}
#footer .fnb ul li:first-child {border-left-width:0}
#footer .f_inner {padding:15px 15px 20px;}
#footer .finfo {box-sizing:border-box;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:12px;color:#aaaaaa;letter-spacing:-.03em}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#aaaaaa}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0;font-size:12px;color:#aaaaaa;letter-spacing:-.03em}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}
#footer .f_center {display:none;}

/* sub page */
.shgroup {position:relative}
.shgroup > .shg_inner {box-sizing:border-box;background-color:#dddddd !important;background-position:center 0;background-repeat:no-repeat;background-size:cover}
.shgroup .sub_top_text_wrap {display:table;width:100%;table-layout:fixed}
.shgroup .sub_top_text_wrap .top_text_inner {box-sizing:border-box;display:table-cell;padding:25px 0 40px;text-align:center;vertical-align:middle}
.shgroup .sub_top_text_wrap .sub_top_text {margin:10px 0 0;padding:0;font-size:30px;font-weight:bold;color:#fff;line-height:1.4em;z-index:999;}
.shgroup .sub_top_text_wrap .sub_top_text span {display:block;font-size:24px;font-weight:400;}
.shgroup .sub_location {background-color:#3d3d3d;border-bottom:1px solid rgba(255,255,255,.2);}
.shgroup .sub_location > ul {box-sizing:border-box;padding:0;margin:0 auto;}
.shgroup .sub_location > ul:after {content:'';display:block;clear:both}
.shgroup .sub_location > ul > li {box-sizing:border-box;float:left;width:50%;position:relative;z-index:100;margin:0;padding:0;list-style-type:none;border-right:1px solid rgba(255,255,255,.2)}
.shgroup .sub_location > ul > li > p {position:relative;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#ffffff;text-align:center;line-height:49px;letter-spacing:-.03em}
.shgroup .sub_location > ul > li.loca_home {display:none;min-width:60px;border-left:1px solid rgba(255,255,255,.2)}
.shgroup .sub_location > ul > li.loca_home > p {padding:0}
.shgroup .sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
.shgroup .sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#ffffff;vertical-align:top}
.shgroup .sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
.shgroup .sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-8px;border:solid #ffffff;border-width:0 2px 2px 0;display:inline-block;padding:3px;transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.shgroup .sub_location > ul > li.snb_on.on > p:before {margin-top:-3px;transform:rotate(-135deg);-webkit-transform:rotate(-135deg);}
.shgroup .sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;border:1px solid rgba(255,255,255,.2);}
.shgroup .sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid rgba(255,255,255,.2)}
.shgroup .sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
.shgroup .sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;font-size:13px;color:#ffffff;letter-spacing:-.03em;transition:all .2s ease-out}
.shgroup .sub_location > ul > li.snb_on > ul > li > a:hover,
.shgroup .sub_location > ul > li.snb_on > ul > li.on > a {font-weight:bold;text-decoration:underline;}

/* Mobile viewport - PC content display none */
#header .logo h1.logo_pc, .gnb_p, .lnb_p, .lnb_p_bg, .lnb_p_all_wrap {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;padding:0 10px;background:#fff;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:30px;line-height:30px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo h1.logo_m, #header .logo button {display:none}

	/* PC display:block */
	#header .logo h1.logo_pc, .gnb_p, .lnb_p, .lnb_p_bg {display:block}
	#header .header_form {display:inline-block;vertical-align:top;padding:0px;background:#fff;box-sizing:border-box;}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header .gnb_wrap, .gnb_p > .inner, .sub_location > ul, .shgroup .sub_top_text_wrap,	#footer .fnb .fnb_inner, #footer .finfo, #footer .f_inner {margin:0 auto;max-width:1200px}
	.row > .white-space {max-width:1200px !important}

	/* mypage 서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding:90px 0}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;border-bottom:none;background:none;box-shadow:none;transition:all .2s ease-out;padding-top:20px;}
	#header > .inner {box-sizing:border-box;position:relative;z-index:9997;padding:0 50px;text-align:right}
	#header > .inner:after {content:'';display:block;clear:both}
	#header .gnb_wrap {margin-top:12px;display:none}
	#header .gnb_wrap:after {content:'';display:block;clear:both;}

	.header_form {float:right;position:relative;top:auto;right:auto;}
	.header_form .btn_header_form {height:30px;}
	.header_form .btn_header_form:before {width:30px;height:30px;line-height:30px;font-size:20px;color:#000000}
	.header_form .search_p {position:absolute;top:40px;left:auto;width:200px;border:1px solid #000;border-radius:3px;}
	.header_form .search_p .search_form {padding-right:20px;}
	.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
	.header_form .search_p .search_form input {height:30px;}
	.header_form .search_p .search_form button {width:20px;height:30px;}
	.header_form .search_p .search_form button:before {font-size:20px;}

	.gnb_p {float:right;position:relative;z-index:9998;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#000000}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list li {display:inline-block;position:relative;}
	.gnb_p .gnb_list li:first-child {margin-left:0}
	.gnb_p .gnb_list li a {display:inline-block;height:30px;line-height:30px;padding:0 15px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;transition:color .2s ease-out}
	.gnb_p .gnb_list li a:hover {color:#1a78da}

	#header .logo {float:left;width:156px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span a {display:table-cell;height:74px;vertical-align:middle;text-align:left}
	#header .logo h1 img {width:auto;max-width:100%;max-height:60px}

	#container {padding-top:95px;}

	#footer #btn_site_top {position:absolute;top:0;right:0;bottom:auto;width:60px;height:42px;border-left:1px solid #3d3d3d;border-right:1px solid #3d3d3d;border-radius:0;background:#313131;font-size:12px;font-weight:bold;color:#999;line-height:1.1em;opacity:1}
	#footer #btn_site_top:before {display:block;color:#999;transition:all .2s ease-out}
	#footer #btn_site_top:hover,
	#footer #btn_site_top:hover:before {color:#1a78da}
	#footer #btn_site_top.on {opacity:1}
	#footer .fnb .fnb_inner {position:relative}
	#footer .fnb ul {display:block;width:auto}
	#footer .fnb ul li {display:inline-block}
	#footer .fnb ul li:first-child {border-left-width:1px}
	#footer .fnb ul li:last-child {border-right:1px solid #3d3d3d}
	#footer .fnb ul li a {box-sizing:border-box;display:inline-block;min-width:150px;height:42px;line-height:42px;padding:0 20px;font-size:16px;transition:all .2s ease-in-out}
	#footer .f_inner {padding:35px 0 50px 0;}
	#footer .f_inner:after {content:'';display:block;clear:both;}
	#footer .finfo {float:left;position:relative;width:70%;text-align:left}
	#footer .finfo p {font-size:14px}
	#footer .finfo .copyright {font-size:14px}
	#footer .f_center {display:block;float:right;width:30%;text-align:right;}
	#footer .f_center p {margin:0;color:#fff;font-size:19px;}
	#footer .f_center p:first-child {font-size:20px;}
	#footer .f_center p:nth-child(2) {font-size:32px;}

	.lnb_p_all_wrap {display:block;float:right;position:relative;z-index:1200;vertical-align:top}
	.lnb_p_all_wrap .btn_lnb_p_all {display:block;height:74px;line-height:74px;margin:0;padding:0;border:none;background:none;}
	.lnb_p_all_wrap .btn_lnb_p_all span {position:relative;padding-left:35px;font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;}
	.lnb_p_all_wrap .btn_lnb_p_all span:before {content:'\e902';position:absolute;top:50%;left:0;margin-top:-14px;line-height:32px;font-family:'icomoon';font-size:26px;font-weight:normal;color:#000000}
	.lnb_p_all_wrap .lnb_p_all {box-sizing:border-box;display:none;position:absolute;right:0;width:1200px;border:1px solid #ddd;background:#ffffff;white-space:nowrap}
	.lnb_p_all_wrap .lnb_p_all .dep1 {margin:0;padding:15px 20px;white-space:nowrap}
	.lnb_p_all_wrap .lnb_p_all .dep1:after {content:'';display:block;clear:both}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li {box-sizing:border-box;float:left;width:25%;margin:0;padding:15px 20px;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li:nth-child(4n+1) {clear:both}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li > a {display:block;border-bottom:1px solid #ddd;padding:15px 20px;font-size:17px;font-weight:bold;white-space:normal;text-transform:capitalize;line-height:1.3em;color:#000000;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li:hover > a {color:#1a78da}
	.lnb_p_all_wrap .lnb_p_all .dep2 {position:relative;padding:15px 10px;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul {margin:0;padding:0}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li {margin:10px 0 0;padding:0;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:first-child {margin-top:0}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {display:block;font-size:15px;font-weight:bold;color:#848484;white-space:normal;text-transform:capitalize;line-height:1.3em}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:hover > a {color:#1a78da}
	.lnb_p_all_wrap .lnb_p_all .dep3 {padding:10px}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul {margin:0;padding:0}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li {margin:6px 0 0;padding:0;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:first-child {margin-top:0}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li > a {display:block;position:relative;padding-left:10px;font-size:13px;color:#848484;line-height:1.3em}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li > a:before {content:'';position:absolute;top:8px;left:0;width:4px;height:1px;background:#848484;opacity:.5}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:hover > a {color:#1a78da}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:hover > a:before {background:#1a78da}

	.lnb_p {display:inline-block;max-width:800px;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative}
	.lnb_p .dep1 > li > a {box-sizing:border-box;min-width:100px;height:74px;line-height:74px;padding:0 15px;font-size:18px;font-weight:bold;color:#000000;text-align:center;transition:.2s color ease-in}
	.lnb_p .dep1 > li > a > span {display:inline-block;position:relative;padding:0 5px;line-height:normal}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#1a78da}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:75px;left:20px;min-width:100%;margin-left:0;padding:15px 0;background:rgba(255,255,255,.3);opacity:0;transition:.2s opacity ease-in;}
#header.on .lnb_p .dep1 > li > div {background:#fff;box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;}
	/*.lnb_p .dep1 > li > div:before {content:'';position:absolute;bottom:100%;left:0;width:0;height:0;border-bottom:6px solid #091857;border-top:6px solid transparent;border-left:7px solid #091857;border-right:7px solid transparent;}*/
	.lnb_p .dep1 > li:hover > div {visibility:visible;opacity:1}
	.lnb_p .dep2 {box-sizing:border-box;display:block;border-top:none;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li > a {
		display:block;position:relative;padding:5px 20px;font-size:16px;font-weight:bold;
		color:#ffffff;text-align:left;
	}
#header.on .lnb_p .dep2 > li > a {color:#aaa}
	.lnb_p .dep2 > li:first-child > a:before {display:none}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a,
#header.on .lnb_p .dep2 > li.on > a {text-decoration:underline;color:#1a78da}

	/* sub page */
	.shgroup .sub_top_text_wrap .sub_top_text {font-size:46px;}
	.shgroup .sub_top_text_wrap .top_text_inner {padding:100px 0 130px;}
	.shgroup .sub_location > ul > li {width:auto;min-width:222px;}
	.shgroup .sub_location > ul > li.loca_home {display:block;width:auto;}
	.shgroup .sub_location > ul > li > p {line-height:65px;font-size:17px;}
	.shgroup .sub_location > ul > li.snb_on > ul > li > a {font-size:15px;}
.shgroup > .shg_inner {position:relative;z-index:999;}
.shgroup > .shg_inner:before {content:"";display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.7);z-index:-1}

	#sub_view #container .contents_wrap {padding:40px 0 50px}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#ffffff;font-size:14px;color:#ffffff;text-align:center}

	.gnb_m {padding-top:50px;background:#1a78da}
	.gnb_m ul {margin:0;padding:0;list-style:none;}
	.gnb_m ul:after {content:'';display:block;clear:both;}
	.gnb_m ul li {float:left;width:50%;}
	.gnb_m ul li:nth-child(2n+1) {clear:both;}
	.gnb_m ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 10px;font-size:14px;font-weight:bold;color:#ffffff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;text-align:center;}

	.lnb_m {position:relative;height:100%;overflow:hidden;background:#eceef3;}
	.lnb_m:before {content:'';display:block;position:absolute;top:0;bottom:0;left:120px;background:#fff;right:0;}
	.lnb_m .dep1 {height:70%;margin:0;padding:0;overflow-y:auto;}
	.lnb_m .dep1 > li {margin:0;padding:0;list-style-type:none}
	.lnb_m .dep1 > li > a {float:left;display:block;position:relative;width:120px;height:46px;line-height:46px;margin:0;padding:0 15px;font-size:16px;font-weight:bold;color:#6f7689;list-style-type:none;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;letter-spacing:-0.03em;}
	.lnb_m .dep1 > li.on > a,
	.lnb_m .dep1 > li.active > a {color:#1a78da}
	.lnb_m .dep1 > li:after {content:'';display:block;clear:both;}
	.lnb_m .dep1 > li > div {display:none;position:absolute;top:0;left:120px;right:0;bottom:0;height:100%;overflow-y:auto;background:#fff;}
	.lnb_m .dep2 {margin:0;padding:10px 0;list-style-type:none}
	.lnb_m .dep2 > li {margin:0;padding:0;}
	.lnb_m .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 15px;background:#ffffff;font-size:15px;font-weight:bold;color:#333333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.lnb_m .dep1 > li.active2 > div {display:block}
	.lnb_m .dep1 > li.active2 {background:#fff;}
	.lnb_m .dep1 > li.active2 > a {color:#1a78da}
	.lnb_m .dep1 > li.active2 > a:before {content:'';position:absolute;left:0;bottom:0;width:100%;height:3px;background:#1a78da;}

	.lnb_m .dep1 > li.on,
	.lnb_m .dep1 > li.active {background:#fff;}
	.lnb_m .dep1 > li.on > a:before,
	.lnb_m .dep1 > li.active > a:before {content:'';position:absolute;left:0;bottom:0;width:100%;height:3px;background:#1a78da;}
	.lnb_m .dep2 > li.on > a {color:#1a78da}
	.lnb_m .dep1 > li.on > div,
	.lnb_m .dep1 > li.active > div {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:100%;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #right_side {right:-100%}
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.right-open #right_side {visibility:visible;right:0;background:#fff;}
	#viewport #close_side {position:absolute;top:0;right:0;z-index:1900;width:50px;height:50px;margin:0;padding:0;border:0;background:0;font-size:0;}
	#viewport #close_side:before {content:'\e918';width:30px;height:30px;margin:auto;font-family:'icomoon';font-size:35px;color:#ffffff}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #right_side {display:none}
}

body, h1, h2, h3, p, b, strong, em, ul, li, ol, li, dl, dt, dd, menu, a, table, tr, td, th, div, span, footer {font-family: 'noto sans kr' !important;word-break:keep-all !important;}